# Map Layer View Introduction

The map within Jiggle provides a geographic view of the event catalog.

TODO: View location of events / Arrows

TODO: Pan/zoom, capabilities

TODO: Layers

TODO: Catalog/Map SplitPane
